DSA-4934-1

NameDSA-4934-1
Descriptionintel-microcode - security update
SourceDebian
ReferencesCVE-2020-24489, CVE-2020-24511, CVE-2020-24512, CVE-2020-24513

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
intel-microcode (PTS)buster/non-free3.20210216.1~deb10u1vulnerable
buster/non-free (security)3.20210608.2~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
intel-microcodesourcebuster3.20210608.2~deb10u1

Search for package or bug name: Reporting problems